<?php
/**
 *   我的线索
 *  @author  system
 *  @version    1.0
 *  @date 2018-11-20 02:55:06
 *
 */
namespace App\Repositories\User;

use App\Repositories\Base\Repository;


class ThreadsRepository extends Repository {

    public function model() {
        return \App\Models\UserThreadsModel::class;
    }


}
